using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.CodeDom;

using System.Web.Services;
using Telerik.Web.UI;
using System.Data;

partial class _Default : System.Web.UI.Page
{
    protected void RadGrid2_NeedDataSource(object sender, GridNeedDataSourceEventArgs e)
    {
        DataTable table = new DataTable();
        table.Columns.Add("ID", typeof(int));
        table.Columns.Add("Col1");
        for (int i = 0; i < 10; i++)
        {
            table.Rows.Add(i, "Col1 Row" + i);
        }
        RadGrid2.DataSource = table;
    }
}








